> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truflow.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Make Call

> Initiates an outbound voice call between two phone numbers



## OpenAPI

````yaml POST /voice/api/call/outbound
openapi: 3.0.1
info:
  title: TruFlow Voice API
  description: API for making outbound voice calls and managing voice communications
  version: 1.0.0
servers:
  - url: https://api.truflow.ai
security:
  - apiKeyAuth: []
    apiSecretAuth: []
paths:
  /voice/api/call/outbound:
    post:
      description: Initiates an outbound voice call between two phone numbers
      requestBody:
        description: Call parameters
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/OutboundCallRequest'
        required: true
      responses:
        '200':
          description: Call placed successfully
          content:
            application/json:
              schema:
                $ref: d927f60d-ccb5-451b-9aff-9870f25ce2f2
              example:
                message: Call placed successfully
                code: 200
                data:
                  call_id: call_9eefaa9e9xxxxxxxxxxd88d4256
        '400':
          description: Bad request or plan limitation
          content:
            application/json:
              schema:
                $ref: fd37ca90-c297-4489-8529-56f82440b2eb
              example:
                message: Please upgrade the plan to Make a call
                code: 400
components:
  schemas:
    OutboundCallRequest:
      required:
        - number
        - customer_num
      type: object
      properties:
        number:
          description: >-
            TruFlow provided or Twilio imported phone number in format
            {countrycode}{number} without '+'. Example: 17064066735 for +1
            706-406-6735
          type: string
        customer_num:
          description: >-
            Customer phone number to whom you want to make outbound call in
            format {countrycode}{number} without '+'. Example: 919561878080 for
            +91 956-187-8080
          type: string
        country_code:
          description: The country code for the customer's number
          type: integer
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: Api-Key
    apiSecretAuth:
      type: apiKey
      in: header
      name: Api-Secret

````